/* This is stylesheet for hTree */

/* WITHOUT JavaScript */
.hTree { }
.hTree li { }
.hTree ul li { }
.hTree a { }

/* WITH JavaScript */
.hTreeJS, .hTreeJS ul, .hTreeJS li {
	margin:0;
	padding:0;
}
.hTreeJS li {
	list-style-type:none;
	list-style-position: outside;
	list-style-image: none;
}
.hTreeJS li img {
	border:0;
	color:#f00; /* color for alt-text when img fail to load */
	font-weight:bold;
	cursor:pointer;
}
.hTreeJS ul li {
	margin-left:1em;	/* Indent */
}
.hTreeJS a {
	padding:.1em .5em .1em .1em;
/*	text-decoration:none;
	color:black;*/
}
.hTreeJS a:focus,
.hTreeJS a:active {
/*  color: #cb0101;
  text-decoration: none;*/

}
.hTreeJS ul li.baingore_file a {
  color: #cb0101;
  text-decoration: none;
}
.hTreeJS ul li.baingore_file a:hover {
  text-decoration: underline;
}
.hTreeJS li.baingore_dir a {
  color: #9b1c1c;
  text-decoration:none;
}
.hTreeJS li.baingore_dir a:hover {
  text-decoration:none;
}
.hTreeJS a:focus:hover {
}

#myTree {
margin-left: 20px;
margin-top: 20px;
margin-bottom: 40px;
}